;This is WIA minidriver setting file
;It must be the same path with minidriver file
;It must be the same prefix file name with minidriver file


[setting]
GUID={49900023-E53F-4bab-8659-BAEE04FBC211}
ScanButtonGUID={41132014-680C-4bab-96C4-DF3F9FE66CAF}
CopyButtonGUID={531E8DFF-BFD9-4249-B371-327ED0DE8A98}
EmailButtonGUID={5407C6A0-9887-4279-B35E-F15DB0039B23}
FaxButtonGUID={69900071-C8D5-42e6-921C-F81BF70D3720}  
PanelButtonGUID={FD05DB0B-439D-4fa5-AF7C-FDC318D9F747}
